<?xml version="1.0" encoding="UTF-8"?>

<fragment
    name="Hyades Generic Log Adapter Runtime NL Support"
    id="org.eclipse.hyades.logging.adapter.nl1"
    version="1.2.1"
    plugin-id="org.eclipse.hyades.logging.adapter"
    plugin-version="1.2.1">

<runtime>
    <library name="nl1.jar"/>
</runtime>
</fragment>
